SQL-инъекция в phpVMS PopUpNews

Дата публикации:
16.04.2013
Дата изменения:
16.04.2013
Всего просмотров:
2026
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:6.4/Temporal:5.4
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpVMS PopUpNews Module 2.x
Уязвимые версии: phpVMS PopUpNews 2.0 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии index.php/PopUpNews/popupnewsitem/. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: https://github.com/DavidJClark/phpVMS-PopUpNews

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.exploit-db.com/exploits/24960/

или введите имя

CAPTCHA